/* CSS Document */
body {
		margin: 0px;
	margin-top:0px;
	//background-image: url(../img/user/bg_lite.jpg);
	background-repeat:repeat-x;
	background-color:#99CC00;
	margin-top: 16px;
margin-left: 26px;
}
.fetchimg {margin:5px;}
#box_filter {
	    margin-top: 20px;
    padding: 4px;
    position: absolute;
    right: 0;
    top: 8px;
    width: 50%;
    display:block;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.km_objet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.km_note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;

}
.action {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #333333;
	border: 1px solid #333333;
	padding-top: 2px;
	padding-bottom: 2px;
} .action:hover {	background-color: #999999; border: 1px solid #999999;}
.case {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #EDEEED;
	padding: 10px;
	width: 400px;

}
.case2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px;
	background-color: #FFECEC;
	border: 1px solid #FF0000;
	width:400px;
}
/****/
a.lien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #A6CBCF;
	font-weight: 900;
	cursor:pointer;
}
a.lien:hover {
	color: #EE044B;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #EE044B;
}
/* alerter */
#indication {
	padding: 4px;
	height: 14px;
	width: 94%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #FF0000;
}
#indicationv {
	background-repeat: no-repeat;
	padding: 4px;
	height: 22px;
	+width: 94%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style:italic;
	margin-top: 10px;
	+margin-left:45px;
}
.entry {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px;
	display:block;
	height:100%;
	color: #333333;
	height: 100%;
	margin-top:10px;
	margin-bottom:10px;
}
.entry #titre {
	height:25px;
	width:91%;
	
}
blockquote {
color:#0000FF;
line-height:18px;

}
#sizedesktop {

width:420px;

}
.fixed1 {
position:fixed;
	top:14px;
	z-index:10000;
	text-align:left;
	height:40px;
	

}
.fixed2 {
position:fixed;top:100%;margin-top:-40px;
	z-index:10000;
	text-align:left;
	height:40px;
	background-color:#F8F8EC;

}

.boutaction {
display:block;margin-top:4px;height:44px;width:100%;background-color:#FFCABA;text-align:center;
}
.boutaction a, .boutaction input { display:block;padding:3%;width:94%; background-color: #FFCABA;
	border: 0px; font-weight:bold; cursor:pointer;}
.boutaction a:hover, .boutaction input:hover { display:block;padding:3%;width:94%; background-color: #FFCABA; font-weight:bold;
	border: 0px; font-weight:bold; cursor:pointer;}

#top_add { display:block; float:left;
background-image:url(../img/user/add.png); background-repeat:no-repeat; width:39px; height:39px; border:0;
}
#top_add:hover, #top_add_tiv, #top_add_tiv2 { display:block; float:left; background-image:url(../img/user/add2.png); width:39px; height:39px; border:0;}

#top_search { display:block; float:left;
background-image:url(../img/user/search.png); background-repeat:no-repeat; width:39px; height:39px; border:0;
}
#top_search:hover, #top_search_tiv { display:block; float:left; background-image:url(../img/user/search2.png); width:39px; height:39px; border:0;}

#top_searchform { display:block; float:left;
background-image:url(../img/user/search_lw.png);width:157px;height:32px;padding-top:7px;+padding-left:44px; background-repeat:no-repeat; border:0;}
#top_searchform_tiv { display:block; float:left;
background-image:url(../img/user/search_l.png);width:157px;height:32px;padding-top:7px;+padding-left:44px; background-repeat:no-repeat; border:0;}
#top_searchform_w { float:left; width:49px; height:49px; margin-top:-10px;+margin-left:-40px;border:0;
}

#menu_object { display:inline-table; width:95px; height:95px; border:0;background-image:url(../img/user/OBJECT.png); background-repeat:no-repeat; }
//#menu_object:hover { background-image:url(../img/user/OBJECT2.png); }

#menu_note { display:inline-table;  width:95px; height:95px; border:0;background-image:url(../img/user/note.png); background-repeat:no-repeat; }
//#menu_note:hover { background-image:url(../img/user/note2.png); }  

#menu_www { display:inline-table;  width:95px; height:95px; border:0;background-image:url(../img/user/WWW.png); background-repeat:no-repeat; }
//#menu_www:hover { background-image:url(../img/user/WWW2.png); }

#menu_people { display:inline-table;  width:95px; height:95px; border:0;background-image:url(../img/user/PEOPLE.png); background-repeat:no-repeat; }
//#menu_people:hover { background-image:url(../img/user/PEOPLE2.png); }

#menu_place { display:inline-table;  width:95px; height:95px; border:0;background-image:url(../img/user/PLACE.png); background-repeat:no-repeat; }
//#menu_place:hover { background-image:url(../img/user/PLACE2.png); }

#menu_object_tiv { display:inline-table; width:95px; height:95px; border:0;background-image:url(../img/user/OBJECT2.png); background-repeat:no-repeat; }
//#menu_object_tiv:hover { background-image:url(../img/user/OBJECT.png); }

#menu_note_tiv { display:inline-table;  width:95px; height:95px; border:0;background-image:url(../img/user/note2.png); background-repeat:no-repeat; }
//#menu_note_tiv:hover { background-image:url(../img/user/note.png); }  

#menu_www_tiv { display:inline-table;  width:95px; height:95px; border:0;background-image:url(../img/user/WWW2.png); background-repeat:no-repeat; }
//#menu_www_tiv:hover { background-image:url(../img/user/WWW.png); }

#menu_people_tiv { display:inline-table;  width:95px; height:95px; border:0;background-image:url(../img/user/PEOPLE2.png); background-repeat:no-repeat; }
//#menu_people_tiv:hover { background-image:url(../img/user/PEOPLE.png); }

#menu_place_tiv { display:inline-table;  width:95px; height:95px; border:0;background-image:url(../img/user/PLACE2.png); background-repeat:no-repeat; }
//#menu_place_tiv:hover { background-image:url(../img/user/PLACE.png); }


.update a { display:inline-table;  width:19px; height:19px; border:0;background-image:url(../img/user/mod.png); background-repeat:no-repeat; }
.update a:hover { background-image:url(../img/user/modb.png); }